body {
	color : black; 
	margin: 0px ;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 11px;
        background-color: #91afab;
}

.sisalto {
	background : #dfdfbd;
	padding: 5px;
	border-radius: 5px;
}

img {
	border: 0px;
}

h1 {
        font-size: 14px;
	text-align: center;
}

h2 {
        font-size: 13px;
	margin: 3px;
}

h3 {
        font-size: 12px;
}

table {
	font-family: verdana, arial, helvetica, lucida;
        font-size: 11px;
	text-align: left;
	border-collapse: collapse;
}

th {
   background-color: #b1cfcb;
   text-align: left;
}

td {
   color: black;
   margin: 2px;
   padding: 2px;
}


td.lista1 {
   color : black;
   background : #dfdfbd;
}

td.lista1 a:link {
   color: black;
}

td.lista1 a:hover {
   text-decoration: underline;
}


td.lista2 {
   color : black;
   background : #bdbdbd;
}

td.lista2 a:link {
   color: black;
}

td.lista2 a:hover {
   text-decoration: underline;
}


td.lista1v {
   color : black;
   background : #efefcd;
}

td.lista2v {
   color : black;
   background : #cdcdcd;
}

pre {
	font-size: 11px;
	text-align: left; 
}

.ylavalikko {
	padding: 5px;
	background-color: #dddddd;
}

#maincontainer{
	width: 1000px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background-color: #91afab;
}

#topsection{
	text-align: center;
}

#contentwrapper{
	float: left;
	width: 100%;
}

#contentcolumn{
	margin-right: 260px; /*Set right margin to RightColumnWidth*/
}

#rightcolumn{
	float: left;
	width: 250px; /*Width of right column*/
	margin-left: -250px; /*Set left margin to -(RightColumnWidth) */
}

#footer {
	padding-top: 9px;
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 10px;
}

.knimg {
	width: 10px;
	height: 11px;
	border: 0px;
}

.lt-tekstikentta {
	display: block;
	width: 800px;
	padding: 0.5em; 
	background-color: #eee; 
	border-style: inset; 
	border-width: 1px;
}

.l10p {
	width: 10%;
}

.l70p {
	width: 70%;
}
